## libpmount 0.0.5

=== debian/changelog ===
libpmount (0.0.5) unstable; urgency=low

  * rules: Disable testsuite.  (Closes: #291269)

 -- Robert Millan <rmh@debian.org>  Thu, 20 Jan 2005 00:23:52 +0100
