=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	CFLAGS="$(CFLAGS)" ./bashfile check
+	CFLAGS="$(CFLAGS)" ./bashfile build
 
 	touch build-stamp
