## libpmount 0.0.7

=== debian/changelog ===
libpmount (0.0.7) unstable; urgency=low

  * Reintroduce missing symbols. (Closes: #323338)
  * Fix testsuite generation and generalize them by moving away from shell
    script files to a proper Makefile and a C source file. (Closes: #323339)
  * Use loop devices on linux if trying to mount a file image.
  * Make static internal functions __findloop, __getloop and __clrloop.
  * Switched to versioned symbols.
  * Now using Standars-Version 3.6.2 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 21 Aug 2005 09:37:41 +0300
