=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: libs
 Maintainer: Guillem Jover <guillem@debian.org>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: libpmount-dev
 Section: libdevel
