=== debian/changelog ===
libpmount (0.0.10) unstable; urgency=low

  * Do not strip the shared library in Makefile. (Closes: #437397)
  * Now using Standars-Version 3.7.3 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Mon, 19 May 2008 06:09:07 +0300
