## libpmount 0.0.11

=== debian/changelog ===
libpmount (0.0.11) unstable; urgency=low

  * Switch to debhelper compatibility level 7.
  * Use dh_prep instead of “dh_clean -k”.
  * Now using Standards-Version 3.8.0 (no changes needed).
  * Cleanup debian/copyright:
    - Use UTF-8 copyright symbol.
    - Lower case «Maintained by».
    - Refer to LGPL 2.1 instead of LGPL 2.
    - Refer to LGPL-2.1 from common-licenses instead of just LGPL.
    - Mention “library” instead of “package” in license snippet.
  * Get the default shlibs file dependency by not giving any argument to
    dh_makeshlibs -V option.
  * Add a symbols file for libpmount0.0.

 -- Guillem Jover <guillem@debian.org>  Sun, 22 Feb 2009 04:37:46 +0200
