=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: libs
 Maintainer: Guillem Jover <guillem@debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.0
 
 Package: libpmount-dev
 Section: libdevel
