=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 else
 	CFLAGS += -O2
 endif
-
-version := $(shell dpkg-parsechangelog | sed -ne 's,^Version: ,,p' )
-soversion := $(shell echo $(version) | cut -d. -f-2 )
 
 build:
 	dh_testdir
@@ -32,7 +29,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	
 	$(MAKE) install DESTDIR="$(CURDIR)/debian/tmp"
@@ -52,7 +49,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_makeshlibs -V "libpmount$(soversion) (>= $(version))"
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
