## libpmount 0.0.12

=== debian/changelog ===
libpmount (0.0.12) unstable; urgency=low

  * Workaround debhelper compat v7 bug (#534565) in dh_install which makes
    files end up under /debian/tmp/ in the binary package, by not passing
    --sourcedir to dh_install.
  * Pass -s to arch dependent debhelper commands.
  * Now using Standards-Version 3.8.2 (no changes needed).
  * Remove dependencies from binary-indep target.
  * Remove redundant build dependency from binary-arch target.

 -- Guillem Jover <guillem@debian.org>  Thu, 25 Jun 2009 14:03:34 +0200
