## libpmount 0.0.13

=== debian/changelog ===
libpmount (0.0.13) unstable; urgency=low

  * Switch to source format “3.0 (native)”.
  * Now using Standards-Version 3.8.4 (no changes needed).
  * Add ${misc:Depends} to all Depends fields.
  * Remove duplicate from source Section field in libpmount0.0 binary stanza.
  * Add Vcs-Browser and Vcs-Git fields.

 -- Guillem Jover <guillem@debian.org>  Tue, 04 May 2010 17:06:11 +0200
