=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Priority: optional
 Section: libs
 Maintainer: Guillem Jover <guillem@debian.org>
+Vcs-Browser: http://git.hadrons.org/?p=libpmount.git
+Vcs-Git: git://git.hadrons.org/git/libpmount.git
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
 
 Package: libpmount-dev
 Section: libdevel
 Architecture: any
-Depends: libpmount0.0 (= ${binary:Version})
+Depends: libpmount0.0 (= ${binary:Version}), ${misc:Depends}
 Description: portable mount library - development files
  This library implements functions pmount() and pumount() as wrappers to
  the real mount/unmount unportable interfaces on each platform.
@@ -20,9 +22,8 @@
  This package contains the static object and header files of libpmount.
 
 Package: libpmount0.0
-Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: portable mount library - shared library
  This library implements functions pmount() and pumount() as wrappers to
  the real mount/unmount unportable interfaces on each platform.
