## libpmount 0.0.14

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,10 @@
 ST_OBJS = $(SRCS:.c=.o)
 
 %.lo: %.c
-	$(CC) $(CFLAGS) $(MK_CFLAGS) -fPIC -c -o $@ $<
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(MK_CFLAGS) -fPIC -c -o $@ $<
 
 %.o: %.c
-	$(CC) $(CFLAGS) $(MK_CFLAGS) -c -o $@ $<
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(MK_CFLAGS) -c -o $@ $<
 
 build: $(SONAME) $(STNAME)
 
@@ -27,6 +27,7 @@
 
 $(SONAME): $(SH_OBJS)
 	$(CC) -shared \
+	  $(LDFLAGS) \
 	  -Wl,-z,defs \
 	  -Wl,-soname -Wl,$(SONAME) \
 	  -Wl,--version-script=Versions \
@@ -56,4 +57,3 @@
 	$(RM) $(SONAME)
 	$(RM) $(STNAME)
 	$(MAKE) -C tests $@
-
