=== debian/changelog ===
libpmount (0.0.14) unstable; urgency=low

  * Switch the symbols file to use symver tags instead of symbol patterns.
  * Now using Standards-Version 3.9.2 (no changes needed).
  * Use dpkg-buildflags to set CPPFLAGS, CFLAGS and LDFLAGS.
  * Rename build target to build-arch, add build-indep and build targets,
    the latter depending on build-indep and build-arch. Rename install to
    install-arch.

 -- Guillem Jover <guillem@debian.org>  Fri, 03 Jun 2011 21:19:40 +0200
