## libpmount 0.0.15

=== debian/changelog ===
libpmount (0.0.15) unstable; urgency=low

  * Use a format string on fprintf() instead of directly using a string
    variable to fix build with -Werror=format-security. Closes: #643432
  * Always check asprintf() return code.

 -- Guillem Jover <guillem@debian.org>  Wed, 28 Sep 2011 19:39:11 +0200
