## libpmount 0.0.16

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	  $(LDFLAGS) \
 	  -Wl,-z,defs \
 	  -Wl,-soname -Wl,$(SONAME) \
-	  -Wl,--version-script=Versions \
+	  -Wl,--version-script=libpmount.map \
 	  -o $@ $^
 
 check: build
