=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Guillem Jover <guillem@debian.org>
 Vcs-Browser: http://git.hadrons.org/?p=libpmount.git
 Vcs-Git: git://git.hadrons.org/git/libpmount.git
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Build-Depends: dpkg-dev (>= 1.15.7), debhelper (>= 7)
+Standards-Version: 3.9.2
 
 Package: libpmount-dev
 Section: libdevel
@@ -33,4 +33,3 @@
  kernel-related portability problems.
  .
  This package contains the libpmount shared object.
-
