=== debian/rules ===
--- 
+++ 
@@ -5,18 +5,19 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
+CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS := -Wall $(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
-ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+build-indep:
 
-build:
+build-arch:
 	dh_testdir
 	
-	$(MAKE) build CFLAGS="$(CFLAGS)"
+	$(MAKE) build \
+	  CPPFLAGS="$(CPPFLAGS)" CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
+
+build: build-indep build-arch
 
 clean:
 	dh_testdir
@@ -26,7 +27,7 @@
 	
 	dh_clean
 
-install: build
+install-arch: build-arch
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -34,10 +35,12 @@
 	
 	$(MAKE) install DESTDIR="$(CURDIR)/debian/tmp"
 
+.PHONY: build-indep build-arch build install-arch clean
+
 binary-indep:
 # Nothing to do
 
-binary-arch: install
+binary-arch: install-arch
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs -s
@@ -58,5 +61,4 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install
-
+.PHONY: binary-indep binary-arch binary
