## libpmount 0.0.17

=== debian/changelog ===
libpmount (0.0.17-3) unstable; urgency=medium

  * Now using Standards-Version 4.1.1 (no changes needed).
  * Line-wrap fields in debian/control.
  * Switch to debhelper compatibility level 10.
  * Switch to debian/watch format version 4.
  * Switch from debhelper deprecated option -s to -a.
  * Set Rules-Requires-Root to no.

 -- Guillem Jover <guillem@debian.org>  Sun, 05 Nov 2017 05:10:59 +0100

libpmount (0.0.17-2) unstable; urgency=medium

  * Use https for hadrons.org URLs.
  * Now using Standards-Version 3.9.8 (no changes needed).
  * Switch to the dpkg makefile fragments in debian/rules.
  * Enable hardening bindnow feature.

 -- Guillem Jover <guillem@debian.org>  Tue, 31 May 2016 19:51:50 +0200

libpmount (0.0.17-1) unstable; urgency=low

  * New upstream release.
    - Enable LFS.
    - Add genisoimage to Build-Depends, required by the test suite.
    - Rework debian/rules for the new upstream build system.
    - Switch source package to «3.0 (quilt)».
    - Rename libpmount0.0 to libpmount0.
  * Remove packaging history from debian/copyright.
  * Switch debian/copyright to machine-readable format 1.0.
  * Switch to debhelper compatibility level 9.
  * Now using Standards-Version 3.9.6 (no changes needed).
  * Add upstream Homepage field.
  * Add a watch file.
  * Update packaging Vcs field URLs to their new location, and switch to
    use the cgit web interface.
  * Make library packages multiarch:
   - Mark libpmount0 and libpmount-dev as “Multi-Arch: same”.
   - Define DEB_HOST_MULTIARCH and use it to set libdir.
   - Change paths from lib/ to lib/* in install files.

 -- Guillem Jover <guillem@debian.org>  Thu, 13 Aug 2015 00:34:27 +0200
