=== debian/control ===
--- 
+++ 
@@ -2,15 +2,23 @@
 Priority: optional
 Section: libs
 Maintainer: Guillem Jover <guillem@debian.org>
-Vcs-Browser: http://git.hadrons.org/?p=libpmount.git
-Vcs-Git: git://git.hadrons.org/git/libpmount.git
-Build-Depends: dpkg-dev (>= 1.15.7), debhelper (>= 7)
-Standards-Version: 3.9.2
+Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libpmount.git
+Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libpmount.git
+Homepage: https://www.hadrons.org/software/libpmount/
+Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Build-Depends:
+ dpkg-dev (>= 1.15.7),
+ debhelper (>= 10),
+ genisoimage,
 
 Package: libpmount-dev
 Section: libdevel
 Architecture: any
-Depends: libpmount0.0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends:
+ libpmount0 (= ${binary:Version}),
+ ${misc:Depends},
 Description: portable mount library - development files
  This library implements functions pmount() and pumount() as wrappers to
  the real mount/unmount unportable interfaces on each platform.
@@ -21,9 +29,12 @@
  .
  This package contains the static object and header files of libpmount.
 
-Package: libpmount0.0
+Package: libpmount0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: portable mount library - shared library
  This library implements functions pmount() and pumount() as wrappers to
  the real mount/unmount unportable interfaces on each platform.
