## libpmount 0.0.18

=== debian/changelog ===
libpmount (0.0.18-1) unstable; urgency=medium

  * New upstream release.
    - Switch to https for hadrons.org URLs.
    - Include <sys/sysmacros.h> for major() declaration. Closes: #915428
    - On Linux, avoid a TOCTOU in __findloop() with stat() by using fstat().
    - On Linux, always NUL-terminate the string copied with strncpy().
    - On Linux, completely rework and fix error handling.
    - Completely rework mtab handling.
  * Switch to debhelper compatibility level 11.
  * Now using Standards-Version 4.2.1 (no changes needed).
  * Remove ancient Build-Depends on dpkg-dev.
  * Add <!nocheck> build profile to genisoimage Build-Depends.
  * Add e2fsprogs explicitly to Build-Depends now that it is not Essential.

 -- Guillem Jover <guillem@debian.org>  Wed, 12 Dec 2018 02:35:02 +0100
