=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libpmount.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libpmount.git
 Homepage: https://www.hadrons.org/software/libpmount/
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Build-Depends:
- dpkg-dev (>= 1.15.7),
- debhelper (>= 10),
- genisoimage,
+ debhelper (>= 11),
+ e2fsprogs <!nocheck>,
+ genisoimage <!nocheck>,
 
 Package: libpmount-dev
 Section: libdevel
